﻿/************************************************************************
****** This css is for screen resolutions width:767px and below *********
*************************************************************************/
body {
    /*border: 4px solid yellow;*/
    padding: 0;
}

#content-body {
    padding: 0 15px;
}

#cms_cpanel_mbar0 {
    display: none;
}

.cms_kb {
    display: none;
}

#iasp_adminmenu_ctr {
    display: none;
}

.edit_ctrl, .edit_control {
    display: none;
}

table.cpaneltbl {
    display: none;
}

.contextMenu.icon_Pen {
    display: none;
}


.container {
    width: 100%;
}


#top_login_box {
    display: none;
}

#ct.hp h1 {
    font-size: 20px;
    line-height: 20px;
    margin: 30px 0 25px 0;
}

#ct.nothp h1 {
    font-size: 22px;
    line-height: 22px;
    margin: 0 0 15px 0;
    text-align: center;
}

#ct.nothp {
    padding: 0 0 30px 0;
}

h2 {
    font-size: 18px;
    line-height: 18px;
    text-align: center;
}

div.separator {
    height: 66px;
}

div.separator_inner {
    padding: 30px 0;
}

.content_padding {
    padding: 20px;
}

ul#testi_cycle.no_cycle .edit_ctrl{
    display:none;
}

#hp_list h1 {
    margin: 0 0 25px;
}

/*************************Style for HomePage Slider*******************************/
#hp_slider {
    height: auto;
    margin-top: 10px;
}

#myCarousel {
    width: auto;
}

.overlay {
    display: none;
}

.carousel-inner > .item > a > img, .carousel-inner > .item > img {
    min-height: 124px;
}

.carousel-inner > .item {
    height: 124px;
}

#myCarousel .arrow_btns a {
    line-height: 13px;
    font-size: 30px;
    width: 20px;
    height: 20px;
    display: none;
}

#myCarousel a#psl_arrow_left {
    left: -30px;
}

#myCarousel a#psl_arrow_right {
    right: -30px;
}
/*************************End of Style for HomePage Slider**************************/
/*********** Start of Style for head and menu **************************************/
#header {
    min-height: 100px;
    height: auto;
}

#logo {=:60px;
    max-height: 100px;
    line-height: 100px;
}

    #logo a {
        display: block;
    }

        #logo a img {
            max-width: 80%;
            max-height: 110px;
        }

#head {
    min-height: 0;
    position: relative;
}

#head_inner {
    padding: 0;
}

#top_left {
    padding: 0 20px;
}
/* Style for menu*/
#top_main_menu {
    height: auto;
    margin: 0;
}

#top_main_menu {
    min-height: 0;
    background-color: transparent;
    margin-top: 20px;
}

    #top_main_menu .navbar {
        margin: 0;
        min-height: 0;
    }

    #top_main_menu .navbar-inner {
        min-height: 0;
        background: none;
        border: none;
        padding: 0;
    }

    #top_main_menu .mainmenu {
        background-color: #2c2c2c;
        margin: 0;
    }

    #top_main_menu button.btn.btn-navbar {
        margin: -95px 15px 0 0;
    }

ul.mainmenu li a,
ul.mainmenu li a:link,
ul.mainmenu li a:active,
ul.mainmenu li a:visited {
    font-weight: normal;
    line-height: normal;
    margin: 0;
    padding: 10px 15px 0 15px;
    text-shadow: none;
    color: #fff !important;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    border-radius: 0;
}

    ul.mainmenu li a:hover,
    ul.mainmenu li a:active {
        color: #000 !important;
    }

    ul.mainmenu li a:last-of-type {
        padding-bottom: 15px;
    }

ul.mainmenu li:first-child a {
    padding-top: 15px;
}

.nav-collapse .nav > li > a,
.nav-collapse .dropdown-menu a {
    text-shadow: none;
    color: #fff;
}

    .nav-collapse .nav > li > a:hover,
    .nav-collapse .nav > li > a:focus,
    .nav-collapse .dropdown-menu a:hover,
    .nav-collapse .dropdown-menu a:focus {
        border-radius: 0;
        background-color: #af3854;
        color: #ffffff;
    }

.menu_btn_wrap .navbar {
    margin: 0;
    min-height: 0;
}

.menu_btn_wrap .navbar .navbar-inner {
    background: transparent;
    border: none;
    box-shadow: none;
    padding: 0;
    margin: 0;
    min-height: 0;
}
#top_left #booking_enquiry {
    width: -webkit-calc(100% - 60px);
    width: -moz-calc(100% - 60px);
    width: calc(100% - 60px);
}

#top_left .menu_btn_wrap{
    margin-top: 15px;
    vertical-align: top;
     display: inline-block; 
    _height: 30px;
    -ms-zoom: 1;
    zoom: 1;
    position: relative;
}

#top_left button.btn.btn-navbar {
    position: relative;
    margin:0;
    background-image: linear-gradient(to bottom, #CE4F6D, #af3854);
    background-color: #af3854;
    padding: 9px 10px;
}

#m_main_menu_inner .navbar .navbar-inner {
    background: transparent;
    border: none;
    box-shadow: none;
    padding: 0;
    margin: 0;
    min-height: 0;
}

#m_main_menu .navbar {
    margin: 0;
    min-height: 0;
}


/*********** End of Style for head and menu *********************************/
/*********** Style for welcome box ******************************************/

#welcome_box {
    padding: 0 20px;
    position: relative;
}

.welcome_btns a,
.welcome_btns a:link,
.welcome_btns a:active,
.welcome_btns a:visited {
    width: 222px;
    margin: 0 5px 15px;
}

span.btn_text {
    width: 152px;
    display: inline-block;
    *display: inline;
    _height: 30px;
    zoom: 1;
}

#hp_list #welcome_box .list_item_body {
    position: relative;
    z-index: 2;
}
/*********** End of Style for welcome box ************************************/
/*********** Style for footer **********************************************/
#footer_top #footer_top_inner {
    margin: 30px auto 15px auto;
    padding: 0;
    width: 90%;
}

#footer_top .col_list {
    text-align: center;
}

    #footer_top .col_list a,
    #footer_top .col_list a:link,
    #footer_top .col_list a:active,
    #footer_top .col_list a:visited,
    #footer_top .col_list a:hover {
        font-size: 13px;
    }

#footer_top .col_title {
    padding-bottom: 20px;
    text-align: center;
    font-size:18px;
}

#footer_top .col3 .col_title {
    padding-top:15px;
} 
#footer_top .ft_contact .ft_ct {
    font-size: 13px;
    text-align: center;
}

#footer_top .ft_contact .link_address a.ft_link {
    background-size: auto;
    display: block;
    width: 118px;
    margin-left: 24%;
}

    #footer_top .ft_contact .link_address a.ft_link:after {
        width: 112px;
        left: 22px;
        text-align: center;
        margin-left: 24%;
    }

#footer_top .ft_contact .link_phone a.ft_link {
    background-size: auto;
    display: block;
    width: 88px;
    margin-left: 29%;
    background-position: left center;
}

    #footer_top .ft_contact .link_phone a.ft_link:after {
        width: 82px;
        left: 22px;
        text-align: center;
        margin-left: 29%;
    }

#foot #foot_inner {
    margin: auto;
    padding: 0;
    width: 90%;
}

#foot .iasp_logo a {
    text-align: center;
}

#foot .copyright {
    text-align: center;
    line-height: normal;
    height: auto;
    margin-bottom: 15px;
}
/*********** end of Style for footer ******************************************/
/*********** Style for Default List *********************/
.list .list_item .edit_ctrl {
    display: none;
}

.list .list_item .img_box {
    height: auto;
}

    .list .list_item .img_box .img_border {
        border: none;
        padding: 0 20px;
        overflow: visible;
    }

    .list .list_item .img_box img {
        border: 1px solid #af3854;
        width: auto;
    }

.list .list_item .ctrl_bar {
    display: none;
}

.list .list_item .imgwrap {
    text-align: center;
}

.list .list_item .imgwrap .list_item_text {
  text-align: left;
  white-space: normal;
  padding: 0;
  width: -webkit-calc(100% - 40px);
  width: -moz-calc(100% - 40px);
  width: calc(100% - 40px);
  height: 27px;
}

.list .list_item .list_item_btn {
    position: relative;
    margin-top: 15px;
    right: initial;
    display: none;
}

.list .list_item {
    /*padding: 85px 0;*/
    padding: 25px 0;
}

    .list .list_item h4,
    .list .list_item h4.no_list_summary {
        line-height: normal;
        height: auto;
        font-size: 16px;
        background-image: url('/i/icon_x.png');
        background-repeat: no-repeat;
        background-position: 100% 20%;
        padding-right: 22px;
        margin-bottom: 10px;
    }

    .list .list_item.collapsed h4{
        background-image: url('/i/icon_plus.png');
        background-repeat: no-repeat;
        background-position: 100% 20%;
        padding-right: 22px;
    }


        .list .list_item h4 a,
        .list .list_item h4 a:link,
        .list .list_item h4 a:active,
        .list .list_item h4 a:visited,
        .list .list_item h4 a:focus {
            line-height: normal;
            height: auto;
            font-size: 16px;
            margin: 10px 0;
            text-decoration: none;
            padding: 0 20px;
        }

    .list .list_item .imgwrap {
        /*height: 135px;*/
        height: auto;
        padding: 20px;
    }

    .list .list_item .list_item_text {
        margin: 0;
        padding: 0 20px;
        /*height: 120px;*/
        height: auto;
    }

    .list .list_item .list_item_btn a {
        font-size: 19px;
        padding: 3px 30px;
    }


    .list .list_item .img_box_inner {
        display: block;
        position: relative;
        left: 0;
        width: auto;
        height: auto;
        background-color: transparent;
    }

    .list .list_item .img_box a {
        text-align: center;
        display: block;
    }

    .list .list_item .img_box img {
        max-height: 100%;
        max-width: 100%;
    }

    .list .list_item .list_item_inner {
        padding-left: 0;
    }

    .list .list_item .img_box div.tbl_cell {
        display: block;
    }

.list .collapse_summary{
    width:100%;
    text-align: left;
}

.list .list_item .imgwrap.no_image {
    float: none;
    width: auto;
}

/***********End of Style for Default List *********************/
/*********** Style for Default Detail *************************/
body.is_not_home .detail h1 {
    margin-bottom: 0;
    text-align: center;
}

.detail .img_box {
    max-width: 100%;
}

.detail .img_box {
    margin-bottom: 15px;
}

.detail .img_box_inner .img_wrap {
    background-color: transparent;
}



.detail .img_box .img_box_inner {
    width: auto;
    height: auto;
    margin: 0 auto;
    display: block;
    border: none;
}

.detail .img_box #gallery_list_main {
    max-height: 100%;
    max-width: 100%;
    border: 1px solid #af3854;
}


.detail .img_box .img_box_inner .img_wrap {
    text-align: center;
    display: block;
}

    .detail .img_box .img_box_inner .img_wrap #gallery_list_main {
        max-width: 100%;
    }

.sml_img {
    margin-top: 15px;
    font-size: 0;
    text-align: center;
    height: auto;
}

    .sml_img .sml_img_item {
        display: inline-table;
        height: 36px;
        width: 50px;
        margin-left: 2px;
    }

        .sml_img .sml_img_item.f {
            margin-left: 0;
        }

        .sml_img .sml_img_item .sml_img_wrap {
            display: table-cell;
            vertical-align: middle;
            height: 36px;
        }

            .sml_img .sml_img_item .sml_img_wrap a {
                display: block;
                max-height: 37px;
                max-width: 50px;
            }

                .sml_img .sml_img_item .sml_img_wrap a img {
                    max-height: 37px;
                    max-width: 48px;
                }


.detail .download_btn {
    text-align: center;
}
/***********End of Style for Default Detail *********************/
/**************************** Style for Responsive Form for future sites ********************/
.tbl_form_2015 input,
.tbl_form_2015 textarea,
.tbl_form_2015 .password-strength +.psw_bg{
  width: calc(100% - 20px);
}

.tbl_form_2015 select{
  width:100%;
  max-width: 100%;
}

.tbl_form_2015 input[type=checkbox]{
    width:35px;
}

.tbl_form_2015 .tbl_th {
  text-align: left;
}
/**************************** End of Style for Responsive Form for future sites ********************/
/***********Style for location list *********************/
.loc {
    text-align: center;
    width: 80%;
    margin: auto;
}
/***********End of Style for location list *********************/
/***********Style for location Detail *********************/
a#get_direction_web{
    width:100%;
    padding: 11px 0px;
}

/***********Style for location Detail *********************/
/***********Style for my acccount *********************/
#account_area_items_list {
    margin-bottom: 0;
}

    #account_area_items_list div.listitem.logout {
        right: initial;
        position: relative;
        bottom: initial;
        display: block;
        text-align: center;
        margin: 15px auto 0 auto;
    }
/***********End of Style for  my acccount*********************/
/***********Style for  Contact Us Form*********************/

#contactusform .message {
    height: auto;
}
/***********End of Style for  Contact Us Form *********************/
/***********Style for  Enquiry Form *********************/

div#enquiry_edit_tbl .span4 {
    text-align: left;
}

#enquiry_edit_tbl input, #enquiry_edit_tbl select, #enquiry_edit_tbl textarea, #enquiry_edit_tbl + .cms_endform_buttons input {
    width: 100%;
    max-width: 100%;
}
/*********** End of Style for  Enquiry Form *********************/
/***********Style for  Registration Form *********************/

div#user_edit_tbl .span4 {
    text-align: left;
    background: transparent;
}

#user_edit_tbl input, #user_edit_tbl select, #user_edit_tbl textarea, #user_edit_tbl ~ .cms_endform_buttons input {
    width: 100%;
    max-width: 100%;
}

div#user_edit_tbl #data_datetime03_limg{
    display:none;
}

#user_edit_tbl img{
    display:none;
}


/***********End of Style for  Registration Form*********************/
/************************* Style for Gallery ***************************************/
.desktop_gallery.img_list {
    display: none;
}

.mobile_gallery{
    display:block!important;
}

.mobile_gallery .mo_img_row{
    margin-bottom:25px;
}

.mobile_gallery .mo_img_item {
    width: 30%;
    margin-right: 5%;
}

.mobile_gallery .mo_img_item:last-child{
    margin-right: 0;
}

.mobile_gallery .mo_img_item img {
    width: 100%;
}


/************************* End of Style for Gallery *******************************/
